<ion-view>
    <ion-content class="content has-header">
        <ion-slide-box on-slide-changed="slideHasChanged($index)">
            <ion-slide>
                <div class="box blue">
                    <img src="img/banner/banner1.jpg" alt="" width="100%" />
                </div>
            </ion-slide>
            <ion-slide>
                <div class="box yellow">
                    <img src="img/banner/banner2.jpg" alt="" width="100%" />
                </div>
            </ion-slide>
            <ion-slide>
                <div class="box pink">
                    <img src="img/banner/banner4.jpg" alt="" width="100%" />
                </div>
            </ion-slide>
        </ion-slide-box>
<!--    <div class="row">
            <div class="col category-grid">
                <img src="img/fruitsandveggies.jpg" alt="" width="99%" />
                <span>Frutis and Vegitables <i class="category-desc">Apple, Bananna, Tomatto...</i></span>

            </div>
            <div class="col category-grid">
                <img src="img/drinks.jpg" alt="" width="99%" />
                <span>Drinks and Beverages <i class="category-desc"></i></span>
            </div>
        </div>
        <div class="row">
            <div class="col category-grid">
                <img src="img/dairy.jpg" alt="" width="99%" />
                <span>Dairy <i class="category-desc"></i></span>
            </div>
            <div class="col category-grid">
                <img src="img/spices.jpg" alt="" width="99%" />
                <span>Spices and Oils <i class="category-desc"></i></span>

            </div>
        </div>
        <div class="row">
            <div class="col category-grid">
                <img src="img/snacks.jpg" alt="" width="99%" />
                <span>Snacks <i class="category-desc"></i></span>
            </div>
            <div class="col category-grid">
                <img src="img/breakfast.jpg" alt="" width="99%" />
                <span>Breakfast <i class="category-desc"></i></span>
            </div>
        </div> -->
    </ion-content>
</ion-view>